View Issue Details

IDProjectCategoryView StatusLast Update
0021059mantisbtbugtrackerpublic2016-06-12 00:42
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0021059: Update jQuery to v1.12.4
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master e753cca6

2016-05-23 15:54:11

dregad

Details Diff
Use JQUERY_VERSION constant in install.php

Commit fc9a3320815f8341236cb7bf0c41855227a3c8c3 missed one occurence of
jQuery version number.

Issue 0019932
mod - admin/install.php Diff File

MantisBT: master 7795b302

2016-05-23 16:04:11

dregad

Details Diff
Upgrade jQuery from v1.11.3 to v1.12.4

Fixes 0021059
mod - core/constant_inc.php Diff File
rm - js/jquery-1.11.3.min.js Diff File
add - js/jquery-1.12.4.min.js Diff File

Issue History

Date Modified Username Field Change
2016-06-05 19:22 dregad New Issue
2016-06-05 19:22 dregad Status new => assigned
2016-06-05 19:22 dregad Assigned To => dregad
2016-06-05 19:22 dregad Issue generated from: 0021058
2016-06-05 19:24 dregad Changeset attached => MantisBT master 7795b302
2016-06-05 19:24 dregad Status assigned => resolved
2016-06-05 19:24 dregad Resolution open => fixed
2016-06-05 19:24 dregad Fixed in Version => 1.3.0-rc.2
2016-06-05 19:26 dregad Changeset attached => MantisBT master e753cca6
2016-06-12 00:42 vboctor Status resolved => closed